Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
brace_args Struct Reference

## Data Fields
ruby_glob_func * | func
VALUE | value
int | flags

## Detailed Description

Definition at line 1645 of file dir.c.

## Field Documentation

int brace_args::flags

Definition at line 1648 of file dir.c.

Referenced by file_s_fnmatch(), fnmatch_brace(), glob_brace(), and ruby_brace_glob0().

ruby_glob_func* brace_args::func

Definition at line 1646 of file dir.c.

Referenced by glob_brace(), and ruby_brace_glob0().

VALUE brace_args::value

Definition at line 1647 of file dir.c.

Referenced by file_s_fnmatch(), fnmatch_brace(), glob_brace(), and ruby_brace_glob0().

The documentation for this struct was generated from the following file:

- dir.c